@import url('../Fantasy.css');

#fw-head {background: transparent url('bg-head.gif') no-repeat top left;}
.fw-logo {background-image:url('bg-logo.jpg');}
#fw-mainnavwrap {background: transparent url('bg-nav-bottom.jpg') no-repeat bottom left;}
#fw-nav-menu {background: transparent url('bg-nav.jpg') repeat-y top left;}
#fw-nav-menu ul {background: transparent url('bg-nav-top.jpg') no-repeat top left;}
.hasSidebar #fw-sidebar {background: url('bg-nav.jpg') repeat-y top left;}
#fw-sidebar #fw-sidebarbegin {background: url('bg-nav-top.jpg') no-repeat top left;}
#fw-sidebar #fw-sidebarend {background: url('bg-nav-bottom.jpg') no-repeat bottom left;}
#fw-nav-menu a,#fw-nav-menu a:visited {background: transparent url('bullet.gif') no-repeat center left;}
#fw-bigcontain .fw-paragraphtop {background: transparent url('bg-p-top.jpg') no-repeat top left;}
#fw-bigcontain .fw-paragraph {background: transparent url('bg-p.jpg') repeat-y top left;}
#fw-bigcontain .fw-text {background: transparent url('bg-p-bottom.jpg') no-repeat bottom left;}
.hasSidebar #fw-sidebar .fw-title,
#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:visited,
#fw-sidebar .fw-title a:hover {
    color: #EBF1F4;
}

html {
	background: #1f1f13 url('bg.jpg') repeat top left;}
body {
	color: #bec6d4;}
a,a:visited {
	color: #7eaad8;}
a:hover,a:visited:hover {
	color: #ebf1f4;}
#fw-head h1 a {
	color: #7eaad8;}
#fw-head h2 {
	color: #6187c0;}
#fw-bigcontain h3 {
	color: #ebf1f4;}
.fwBlogEntryTitle {
	color: #ebf1f4 !important;}

.fw-odd {color:#a3aec3; background-color:#343b57; border-color:#a3aec3;}
.fw-even {color:#a3aec3; background-color:#434a6a; border-color:#272a3e;}
.fw-primary {background-color:#000000; border-color:#272a3e;}
.fw-secondary {color:#a3aec3; background-color:#272a3e; border-color:#272a3e;}
.fw-tertiary { background-color: #547EBD; border-color: #547EBD; }
